{% extends "src/html/common/_layout.njk" %}

{%- set page_base = true -%}
{% set title = "Новый отель" %}

{% block main %}

    <div class="main-top">
        <div class="main-top__container">
            <div class="main-top__xs">
                <img src="img/res/new_hotel__xs.jpg" class="img-fluid" alt="">
            </div>
            <div class="main-top__md">
                <img src="img/res/new_hotel__md.jpg" class="img-fluid" alt="">
            </div>
        </div><!--/.child-top__container -->
    </div><!--/.child-top -->

    <div class="main-second">
        <div class="container">
            <div class="main-second__header">
                FUN&SUN ЖОЭКВАРА 3*:<br/>
                <span class="color-blue">новый отель с семейной концепцией TUI</span>
            </div>
            <div class="main-second__text">Впервые в Абхазии! Только для гостей TUI - отель ЖОЭКВАРА 3* с семейной концепцией FUN&SUN. Отель расположен прямо на берегу моря, в исторической части Старой Гагры. Высокий уровень сервиса, бар и ресторан с отличной кухней, детская развлекательная программа, спортивные активности для взрослых и детей. Здесь есть всё необходимое, чтобы прекрасно отдохнуть.</div>
        </div><!--/.container -->
    </div><!--/.main-second -->

    <div class="section-blue">
        <div class="container">
            <div class="heading">Идеальные условия <span class="color-blue">для всей семьи:</span></div><!--/.heading -->
            <div class="conditions">
                <div class="conditions__xs">
                    <div class="swiper-container conditions-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">1-я береговая линия и оборудованный пляж</div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_02.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">Комфортные номера</div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_03.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">Детский клуб Тукан</div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_04.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">
                                        Детское меню,<br/>
                                        прокат инвентаря,<br/>
                                        игровая площадка
                                    </div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_05.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">Парковая зона с вечнозелеными соснами и экзотическими пальмам</div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="conditions__item">
                                    <div class="conditions__item--image">
                                        <img src="img/conditions__icon_06.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="conditions__item--content">Пешеходная доступность к историческому центру г. Гагра</div>
                                </div><!--/.conditions__item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.conditions-slider -->
                </div><!--/.conditions__xs -->
                <div class="conditions__lg">
                    <div class="conditions__row">
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_01.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">1-я береговая линия и оборудованный пляж</div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_02.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">Комфортные номера</div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_03.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">Детский клуб Тукан</div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_04.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">
                                    Детское меню,<br/>
                                    прокат инвентаря,<br/>
                                    игровая площадка
                                </div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_05.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">Парковая зона с вечнозелеными соснами и экзотическими пальмам</div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                        <div class="conditions__col">
                            <div class="conditions__item">
                                <div class="conditions__item--image">
                                    <img src="img/conditions__icon_06.png" class="img-fluid" alt="">
                                </div>
                                <div class="conditions__item--content">Пешеходная доступность к историческому центру г. Гагра</div>
                            </div><!--/.conditions__item -->
                        </div><!--/.conditions__col -->
                    </div>
                </div><!--/.conditions__lg -->
            </div><!--/.conditions -->
        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="section-clear">
        <div class="container">
            <div class="heading">FUN&SUN ЖОЭКВАРА 3*: <span class="color-blue">отель для чудесного отдыха</span></div><!--/.heading -->
        </div><!--/.container -->
        <div class="relax">
            <div class="relax__container">
                <div class="relax__slider">
                    <div class="swiper-container relax-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="relax__item">
                                    <div class="relax__item--wrap">
                                        <img src="img/res/relax__image.jpg" class="img-fluid" alt="">
                                    </div>
                                </div><!--/.relax__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="relax__item">
                                    <div class="relax__item--wrap">
                                        <img src="img/res/relax__image.jpg" class="img-fluid" alt="">
                                    </div>
                                </div><!--/.relax__item -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <div class="relax__item">
                                    <div class="relax__item--wrap">
                                        <img src="img/res/relax__image.jpg" class="img-fluid" alt="">
                                    </div>
                                </div><!--/.relax__item -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.swiper-container -->
                    <div class="slider-nav slider-nav--blue slider-nav-prev relax__nav relax-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div><!--/.slider-nav -->
                    <div class="slider-nav slider-nav--blue slider-nav-next relax__nav relax-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <b>
                            <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </b>
                    </div><!--/.slider-nav -->
                </div><!--/.relax__slider -->
                <div class="relax__button">
                    <a href="#" class="button">Подобрать тур</a>
                </div><!--/.relax__button -->
            </div><!--/.relax__container -->
        </div><!--/.relax -->
    </div><!--/.section-white -->

    <div class="last-block">
        <div class="container">
            {% block subscription %}
                {% include "src/html/common/_subscription.njk" %}
            {% endblock %}
        </div>
    </div>

{% endblock %}


